package models

import (
	"github.com/revel/revel"
)

type Login struct {
	Username string `gorm:"size:32; not null;"`
	Password string `gorm:"size:32; not null;"`
}

func (m *Login) Validate(v *revel.Validation) {
	v.Required(m.Username).Message("Username tidak boleh kosong")
	v.Required(m.Password).Message("Password tidak boleh kosong")

}
